Subject: Document Action: Basic Socket Interface Extensions for IPv6 to Informational

From: The IESG <[email-masked]>
Date: Mon, 30 Dec 2002 13:21:44 -0500

The IESG has approved the Internet-Draft 'Basic Socket Interface 
Extensions for IPv6' <draft-ietf-ipngwg-rfc2553bis-10.txt> as an 
Informational RFC.  This document is the product of the IP Version 6 
Working Group Working Group.  The IESG contact persons are Thomas 
Narten and Erik Nordmark.
 
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------